<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="toroku2.css">
    
    
    <title>title</title>
    </head>
     <div class="col-sm-11" align="left">
    <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>Your No.1</span>
</a>
    </div>

    <body>
        <form action="Toroku3Servlet" method="POST">
  <h1>Confirn</h1>
        <input type="text" name="login_id" value="${a.loginId}" readonly  >
  <input type="text" name="user_name" value="${a.name}"readonly>
         <input name="name2" type="text"value="${a.name2}" readonly >
  <input type="email" name="e_mail" value="${a.mail}"readonly>
        <input type="text" name="tel" value="${a.tel}"readonly>
        <input type="text" name="date_date" value="${a.date}"readonly>
        <input type="password" name="password" value="${a.password}"readonly>
        <input type="button" value="登録">
 
</form>
    </body>
</html>